package com.huifu.example.file;
import java.io.Serializable;

/**
 * 文件基本信息
 * @author yinfeng.yuan
 *
 */
public class FileInfo implements Serializable {
	private static final long serialVersionUID = -8006723915066324268L;
	private String fileType;
    private String fileUrl;
    private String fileSeq;
    private String fileSuff;
    private String fileName;

    public String getFileType() {
        return fileType;
    }

    public void setFileType(String fileType) {
        this.fileType = fileType;
    }

    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }

    public String getFileSeq() {
        return fileSeq;
    }

    public void setFileSeq(String fileSeq) {
        this.fileSeq = fileSeq;
    }

    public String getFileSuff() {
        return fileSuff;
    }

    public void setFileSuff(String fileSuff) {
        this.fileSuff = fileSuff;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }

    @Override
    public String toString() {
        final StringBuffer sb = new StringBuffer("{");
        sb.append("fileType='").append(fileType).append('\'');
        sb.append(", fileUrl='").append(fileUrl).append('\'');
        sb.append(", fileSeq='").append(fileSeq).append('\'');
        sb.append(", fileType='").append(fileType).append('\'');
        sb.append(", fileSuff='").append(fileSuff).append('\'');
        sb.append(", fileName='").append(fileName).append('\'');
        sb.append('}');
        return sb.toString();
    }
}
